<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'id', version '4.1'.
 *
 * @package     cache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Aksi';
$string['addinstance'] = 'Tambahkan model';
$string['addlocksuccess'] = 'Berhasil menambahkan model kunci baru.';
$string['addnewlockinstance'] = 'Tambahkan model kunci baru';
$string['addstore'] = 'Tambahkan {$a} penyimpanan';
$string['addstoresuccess'] = 'Berhasil menambahkan penyimpanan {$a} baru.';
$string['area'] = 'Area';
$string['cacheadmin'] = 'Administrasi Singgahan';
$string['cacheconfig'] = 'Konfigurasi';
$string['cachedef_calculablesinfo'] = 'Info yang dapat dihitung analitik';
$string['cachedef_calendar_categories'] = 'Kategori kursus kalender yang dapat diakses pengguna';
$string['cachedef_calendar_subscriptions'] = 'Langganan kalender';
$string['cachedef_capabilities'] = 'Daftar kemampuan sistem';
$string['cachedef_completion'] = 'Status penyelesaian aktivitas';
$string['cachedef_config'] = 'Setelan konfigurasi';
$string['cachedef_contentbank_allowed_categories'] = 'Kategori kursus bank konten yang diizinkan untuk pengguna saat ini';
$string['cachedef_contentbank_allowed_courses'] = 'Kursus bank konten yang diizinkan untuk pengguna saat ini';
$string['cachedef_contentbank_context_extensions'] = 'Ekstensi yang diizinkan dan pengaya pendukungnya dalam konteks bank konten';
$string['cachedef_contentbank_enabled_extensions'] = 'Ekstensi yang diizinkan dan pengaya pendukungnya di bank konten';
$string['cachedef_contextwithinsights'] = 'Konteks dengan wawasan';
$string['cachedef_course_image'] = 'Gambar kursus';
$string['cachedef_course_user_dates'] = 'Tanggal pengguna untuk kursus diatur ke mode tanggal relatif';
$string['cachedef_coursecat'] = 'Daftar kategori kursus untuk pengguna tertentu';
$string['cachedef_coursecatrecords'] = 'Rekaman kategori kursus';
$string['cachedef_coursecattree'] = 'Pohon kategori kursus';
$string['cachedef_coursecompletion'] = 'Status penyelesaian kursus';
$string['cachedef_coursecontacts'] = 'Daftar kontak kursus';
$string['cachedef_courseeditorstate'] = 'Kunci singgahan status kursus sesi untuk mendeteksi perubahan kursus di antarmuka depan';
$string['cachedef_coursemodinfo'] = 'Akumulasi informasi tentang modul dan bagian untuk setiap kursus';
$string['cachedef_coursesectionspreferences'] = 'Preferensi bagian kursus';
$string['cachedef_databasemeta'] = 'Informasi meta basis data';
$string['cachedef_deprecatedcapabilities'] = 'Daftar kemampuan sistem yang tidak digunakan lagi';
$string['cachedef_eventinvalidation'] = 'Pembatalan acara';
$string['cachedef_externalbadges'] = 'Lencana eksternal untuk pengguna tertentu';
$string['cachedef_file_imageinfo'] = 'File info gambar mis. ukuran';
$string['cachedef_fontawesomeiconmapping'] = 'Pemetaan ikon untuk fon awesome';
$string['cachedef_grade_categories'] = 'Kueri kategori nilai';
$string['cachedef_grade_letters'] = 'Kueri nilai huruf';
$string['cachedef_gradesetting'] = 'Setelan nilai kursus';
$string['cachedef_groupdata'] = 'Informasi grup kursus';
$string['cachedef_h5p_content_type_translations'] = 'Terjemahan pustaka tipe konten H5P';
$string['cachedef_h5p_library_files'] = 'Berkas pustaka H5P';
$string['cachedef_htmlpurifier'] = 'HTML  Purifier - konten yang dibersihkan';
$string['cachedef_langmenu'] = 'Daftar bahasa yang tersedia';
$string['cachedef_license'] = 'Daftar lisensi';
$string['cachedef_locking'] = 'Penguncian';
$string['cachedef_message_processors_enabled'] = 'Status pengolah pesan diaktifkan';
$string['cachedef_message_time_last_message_between_users'] = 'Waktu dibuat untuk pesan terbaru dalam percakapan';
$string['cachedef_modelfirstanalyses'] = 'Analisis pertama berdasarkan model dan dapat dianalisis';
$string['cachedef_navigation_expandcourse'] = 'Kursus navigasi yang dapat diperluas';
$string['cachedef_observers'] = 'Pengamat acara';
$string['cachedef_plugin_functions'] = 'Pengaya tersedia callbacks';
$string['cachedef_plugin_manager'] = 'Manajer info pengaya';
$string['cachedef_portfolio_add_button_portfolio_instances'] = 'Model portofolio untuk kelas portfolio_add_button';
$string['cachedef_postprocessedcss'] = 'KIrim CSS yang diproses';
$string['cachedef_presignup'] = 'Data pra-pendaftaran untuk pengguna tertentu yang tidak terdaftar';
$string['cachedef_questiondata'] = 'Definisi pertanyaan';
$string['cachedef_recommendation_favourite_course_content_items'] = 'Rekomendasi item konten kursus';
$string['cachedef_reportbuilder_allowed_reports'] = 'Pengguna mengizinkan laporan menurut audiens';
$string['cachedef_repositories'] = 'Repositori data model';
$string['cachedef_roledefs'] = 'Definisi peran';
$string['cachedef_string'] = 'Singgahan string bahasa';
$string['cachedef_suspended_userids'] = 'Daftar pengguna yang ditangguhkan per kursus';
$string['cachedef_tagindexbuilder'] = 'Hasil pencarian untuk item yang ditandai';
$string['cachedef_tags'] = 'Tag koleksi dan area';
$string['cachedef_temp_tables'] = 'Singgahan tabel sementara';
$string['cachedef_user_course_content_items'] = 'Item konten pengguna (aktivitas, sumber, dan subtipenya) per kursus';
$string['cachedef_user_favourite_course_content_items'] = 'Item yang dibintangi pengguna';
$string['cachedef_user_group_groupings'] = 'Pengelompokan pengguna dan grup per kursus';
$string['cachedef_userselections'] = 'Data yang digunakan untuk mempertahankan pilihan pengguna di seluruh Moodle';
$string['cachedef_yuimodules'] = 'Definisi Modul YUI';
$string['cachelock_file_default'] = 'Penguncian berkas bawaan';
$string['cachestores'] = 'Singgahan penyimpanan';
$string['cacheusage'] = 'Singgahan penggunaan';
$string['caching'] = 'Caching';
$string['canuselocalstore'] = 'Dapat menggunakan penyimpanan lokal';
$string['component'] = 'Komponen';
$string['confirmlockdeletion'] = 'Konfirmasi penghapusan kunci';
$string['confirmstoredeletion'] = 'Konfirmasi penghapusan penyimpanan';
$string['default_application'] = 'Penyimpanan aplikasi bawaan';
$string['default_request'] = 'Permintaan penyimpanan bawaan';
$string['default_session'] = 'Sesi penyimpanan bawaan';
$string['defaultmappings'] = 'Penyimpanan yang digunakan saat tidak ada pemetaan';
$string['defaultmappings_help'] = 'Ini adalah penyimpanan bawaan yang akan digunakan jika Anda tidak memetakan satu atau lebih penyimpanan ke definisi singgahan.';
$string['defaultstoreactions'] = 'Penyimpanan bawaan tidak dapat diubah';
$string['definition'] = 'Definisi';
$string['definitionsummaries'] = 'Definisi singgahan yang diketahui';
$string['delete'] = 'Hapus';
$string['deletelock'] = 'Hapus kunci';
$string['deletelockconfirmation'] = 'Anda yakin ingin menghapus kunci {$a}?';
$string['deletelockhasuses'] = 'Anda tidak dapat menghapus model kunci ini karena sedang digunakan oleh satu atau lebih penyimpanan.';
$string['deletelocksuccess'] = 'Berhasil menghapus kunci.';
$string['deletestore'] = 'Hapus penyimpanan';
$string['deletestoreconfirmation'] = 'Anda yakin ingin menghapus penyimpanan "{$a}"?';
$string['deletestorehasmappings'] = 'Anda tidak dapat menghapus penyimpanan ini karena memiliki pemetaan. Harap hapus semua pemetaan sebelum menghapus penyimpanan';
$string['deletestoresuccess'] = 'Berhasil menghapus singgahan penyimpanan';
$string['editdefinitionmapping'] = 'Edit definisi pemetaan';
$string['editdefinitionmappings'] = 'Definisi pemetaan penyimpanan {$a}';
$string['editdefinitionsharing'] = 'Edit berbagi definisi untuk {$a}';
$string['editmappings'] = 'Edit pemetaan';
$string['editsharing'] = 'Edit berbagi';
$string['editstore'] = 'Edit penyimpanan';
$string['editstoresuccess'] = 'Berhasil mengedit singgahan penyimpanan.';
$string['ex_configcannotsave'] = 'Tidak dapat menyimpan konfigurasi singgahan ke berkas.';
$string['ex_nodefaultlock'] = 'Tidak dapat menemukan model kunci bawaan.';
$string['ex_unabletolock'] = 'Tidak dapat memperoleh kunci untuk tembolok.';
$string['ex_unmetstorerequirements'] = 'Anda tidak dapat menggunakan penyimpanan ini saat ini. Silakan merujuk ke dokumentasi untuk menentukan persyaratannya.';
$string['gethit'] = 'Dapatkan - Sukses';
$string['getmiss'] = 'Dapatkan - Gagal';
$string['inadequatestoreformapping'] = 'Penyimpanan ini tidak memenuhi ketentuan yang disyaratkan. Definisi yang penyimpanan ini tidak layak, akan diberikan penyimpanan bawaan asli alih-alih penyimpanan yang dipilih.';
$string['invalidlock'] = 'Kunci tidak valid';
$string['invalidplugin'] = 'Pengaya tidak valid';
$string['invalidstore'] = 'Singgahan penyimpanan yang disediakan tidak valid';
$string['localstorenotification'] = 'Singgahan ini dapat dengan aman dipetakan ke penyimpanan yang lokal untuk setiap server web';
$string['lockdefault'] = 'Bawaan';
$string['locking'] = 'Penguncian';
$string['locking_help'] = 'Penguncian adalah mekanisme yang membatasi akses ke data yang disinggahkan ke satu proses pada satu waktu untuk mencegah data ditimpa. Metode penguncian menentukan bagaimana kunci diperoleh dan diperiksa.';
$string['lockname'] = 'Nama';
$string['locknamedesc'] = 'Nama harus unik dan hanya boleh terdiri dari karakter: a-zA-Z_';
$string['locknamenotunique'] = 'Nama yang Anda pilih tidak unik. Pilih nama yang unik.';
$string['locksummary'] = 'Ringkasan model kunci singgahan.';
$string['locktype'] = 'Jenis';
$string['lockuses'] = 'Menggunakan';
$string['mappingdefault'] = '(bawaan)';
$string['mappingfinal'] = 'Penyimpanan final';
$string['mappingprimary'] = 'Penyimpanan primer';
$string['mappings'] = 'Pemetaan penyimpanan';
$string['mode'] = 'Mode';
$string['mode_1'] = 'Aplikasi';
$string['mode_2'] = 'Sesi';
$string['mode_4'] = 'Permintaan';
$string['modes'] = 'Mode';
$string['nativelocking'] = 'Pengaya ini menangani penguncian sendiri';
$string['none'] = 'Tidak ada';
$string['plugin'] = 'Pengaya';
$string['pluginsummaries'] = 'Singgahan penyimpanan yang terpasang';
$string['privacy:metadata:cachestore'] = 'Subsistem singgahan menyimpan data sementara atas nama bagian lain dari Moodle. Data ini tidak mudah diidentifikasi, dan berumur sangat pendek. Ini berfungsi sebagai singgahan data yang disimpan di tempat lain di Moodle, dan oleh karena itu seharusnya sudah ditangani oleh komponen Moodle tersebut.';
$string['purge'] = 'Bersihkan';
$string['purgeagain'] = 'Bersihkan lagi';
$string['purgexdefinitionsuccess'] = 'Berhasil membersihkan singgahan "{$a->name}" ({$a->component}/{$a->area}).';
$string['purgexstoresuccess'] = 'Berhasil membersihkan penyimpanan "{$a->store}".';
$string['requestcount'] = 'Uji dengan {$a} permintaan';
$string['rescandefinitions'] = 'Pindai ulang definisi';
$string['result'] = 'Hasil';
$string['set'] = 'Set';
$string['sharedstorenotification'] = 'Singgahan ini harus dipetakan ke penyimpanan yang dibagikan ke semua server web';
$string['sharing'] = 'Berbagi';
$string['sharing_all'] = 'semua orang';
$string['sharing_help'] = 'Ini memungkinkan Anda untuk menentukan bagaimana data singgahan dapat dibagikan jika Anda memiliki pengaturan berkerumun, atau jika Anda memiliki beberapa situs yang semuanya diatur dengan toko yang sama dan ingin berbagi data. Ini adalah pengaturan lanjutan, harap pastikan Anda memahami tujuannya sebelum mengubahnya.';
$string['sharing_input'] = 'Kunci kustom (dimasukkan di bawah)';
$string['sharing_siteid'] = 'Situs-situs dengan nama id yang sama';
$string['sharing_version'] = 'Situs yang menjalankan versi yang sama.';
$string['sharingrequired'] = 'Anda harus memilih setidaknya satu opsi berbagi.';
$string['sharingselected_all'] = 'Semua orang';
$string['sharingselected_input'] = 'Kunci kustom';
$string['sharingselected_siteid'] = 'Pengidentifikasi situs';
$string['sharingselected_version'] = 'Versi';
$string['store_default_application'] = 'Penyimpanan berkas bawaan untuk singgahan aplikasi';
$string['store_default_request'] = 'Penyimpanan statis bawaan untuk singgahan permintaan';
$string['store_default_session'] = 'Penyimpanan sesi bawaan untuk singgahan sesi';
$string['storeconfiguration'] = 'Konfigurasi penyimpanan';
$string['storename'] = 'Nama penyimpanan';
$string['storename_help'] = 'Ini menentukan nama penyimpanan. Ini digunakan untuk mengidentifikasi penyimpanan di dalam sistem dan hanya dapat terdiri dari a-z A-Z 0-9 -_ dan spasi. Itu juga harus unik. Jika Anda mencoba menggunakan nama yang sudah digunakan, Anda akan menerima error.';
$string['storenamealreadyused'] = 'Anda harus memilih nama unik untuk penyimpanan ini.';
$string['storenameinvalid'] = 'Nama penyimpanan tidak valid. Anda hanya dapat menggunakan a-z A-Z 0-9 -_ dan spasi.';
$string['storenotready'] = 'Penyimpanan tidak siap';
$string['storeperformance'] = 'Pelaporan kinerja penyimpanan singgahan - {$a} permintaan unik per operasi.';
$string['storeready'] = 'Siap';
$string['storerequiresattention'] = 'Memerlukan perhatian';
$string['storerequiresattention_help'] = 'Model penyimpanan ini tidak siap digunakan tetapi memiliki pemetaan. Memperbaiki masalah ini akan meningkatkan kinerja pada sistem Anda. Harap periksa bahwa backend penyimpanan siap digunakan dan bahwa semua persyaratan PHP terpenuhi.';
$string['storeresults_application'] = 'Simpan permintaan saat digunakan sebagai singgahan aplikasi.';
$string['storeresults_request'] = 'Simpan permintaan saat digunakan sebagai singgahan permintaan.';
$string['storeresults_session'] = 'Simpan permintaan saat digunakan sebagai singgahan sesi.';
$string['stores'] = 'Penyimpanan';
$string['storesummaries'] = 'Model penyimpanan yang dikonfigurasi';
$string['supports'] = 'Dukungan';
$string['supports_dataguarantee'] = 'garansi data';
$string['supports_keyawareness'] = 'key awareness';
$string['supports_multipleidentifiers'] = 'multiple identifiers';
$string['supports_nativelocking'] = 'Penguncian';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'pencarian berdasarkan kunci';
$string['tested'] = 'Sudah diujikan';
$string['testperformance'] = 'Tes performa';
$string['unsupportedmode'] = 'Mode tidak didukung';
$string['untestable'] = 'Belum diujikan';
$string['updatedefinitionmapping'] = 'Edit definisi pemetaan';
$string['updatedefinitionsharing'] = 'Edit definisi berbagi';
$string['usage_items'] = 'Item';
$string['usage_mean'] = 'Rata-rata ukuran item';
$string['usage_realtotal'] = 'Penggunaan sebenarnya (jika diketahui)';
$string['usage_samples'] = 'Item sampel per singgahan';
$string['usage_sd'] = 'Std. dev.';
$string['usage_total'] = 'Perkiraan total';
$string['usage_totalmargin'] = 'Margin kesalahan (95%)';
$string['userinputsharingkey'] = 'Kunci kustom untuk berbagi';
$string['userinputsharingkey_help'] = 'Masukkan kunci pribadi Anda sendiri di sini. Saat Anda menyiapkan penyimpanan lain di situs lain yang ingin Anda bagikan data, pastikan Anda menyetel kunci yang sama persis di sana.';
