<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'user', language 'id', version '4.1'.
 *
 * @package     user
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcondition'] = 'Tambahkan kondisi';
$string['adverbfor_and'] = 'dan';
$string['adverbfor_andnot'] = 'dan';
$string['adverbfor_or'] = 'atau';
$string['applyfilters'] = 'Terapkan filter';
$string['clearfilterrow'] = 'Hapus baris filter';
$string['clearfilters'] = 'Hapus filter';
$string['clearfilterselection'] = 'Hapus "{$a}" dari filter';
$string['countparticipantsfound'] = '{$a} peserta ditemukan';
$string['filterbykeyword'] = 'Kata kunci';
$string['filterrowlegend'] = 'Filter {$a}';
$string['filtersetmatchdescription'] = 'Bagaimana beberapa filter harus digabungkan';
$string['filtertype'] = 'Tipe filter';
$string['match'] = 'Cocok';
$string['matchofthefollowing'] = 'berikut ini:';
$string['moodlenetprofile'] = 'ID Profil MoodleNet';
$string['moodlenetprofile_help'] = 'ID profil MoodleNet Anda menautkan profil MoodleNet Anda dengan situs ini.';
$string['placeholdertype'] = 'Ketik...';
$string['placeholdertypeorselect'] = 'Ketik atau pilih ...';
$string['privacy:courserequestpath'] = 'Kursus yang diminta';
$string['privacy:descriptionpath'] = 'Deskripsi profil';
$string['privacy:devicespath'] = 'Perangkat pengguna';
$string['privacy:draftfilespath'] = 'Berkas draf';
$string['privacy:lastaccesspath'] = 'Akses terakhir ke kursus';
$string['privacy:metadata:address'] = 'Alamat pengguna.';
$string['privacy:metadata:aim'] = 'Pengidentifikasi AIM pengguna';
$string['privacy:metadata:alternatename'] = 'Nama alternatif untuk pengguna.';
$string['privacy:metadata:appid'] = 'ID aplikasi, biasanya seperti com.moodle.moodlemobile';
$string['privacy:metadata:auth'] = 'Pengaya autentikasi yang digunakan untuk rekaman pengguna ini.';
$string['privacy:metadata:autosubscribe'] = 'Preferensi tentang apakah pengguna harus berlangganan otomatis ke forum tempat pengguna memposting.';
$string['privacy:metadata:calendartype'] = 'Preferensi pengguna untuk jenis kalender yang akan digunakan.';
$string['privacy:metadata:category'] = 'Pengidentifikasi kategori';
$string['privacy:metadata:city'] = 'Kota pengguna.';
$string['privacy:metadata:confirmed'] = 'Apakah pengguna ini aktif atau tidak.';
$string['privacy:metadata:country'] = 'Negara tempat pengguna berada.';
$string['privacy:metadata:courseid'] = 'ID Kursus';
$string['privacy:metadata:currentlogin'] = 'Log masuk saat ini untuk pengguna ini.';
$string['privacy:metadata:data'] = 'Data yang berkaitan dengan ruas pengguna kustom dari pengguna.';
$string['privacy:metadata:deleted'] = 'Bendera untuk menunjukkan apakah pengguna telah dihapus atau tidak.';
$string['privacy:metadata:department'] = 'Departemen tempat pengguna ini dapat ditemukan.';
$string['privacy:metadata:description'] = 'Detail umum tentang pengguna ini.';
$string['privacy:metadata:devicename'] = 'Nama perangkat, occam atau iPhone dll.';
$string['privacy:metadata:devicetablesummary'] = 'Tabel ini menyimpan informasi perangkat seluler pengguna untuk mengirim pemberitahuan PUSH';
$string['privacy:metadata:email'] = 'Alamat surel untuk kontak.';
$string['privacy:metadata:emailstop'] = 'Preferensi untuk menonaktifkan notifikasi agar tidak dikirim ke pengguna.';
$string['privacy:metadata:fieldid'] = 'ID yang terkait dengan ruas pengguna kustom.';
$string['privacy:metadata:filelink'] = 'Ada beberapa berkas berbeda untuk pengguna yang disimpan dalam tabel berkas.';
$string['privacy:metadata:firstaccess'] = 'Waktu pengguna ini pertama kali mengakses situs.';
$string['privacy:metadata:firstip'] = 'Alamat IP pertama yang direkam';
$string['privacy:metadata:firstname'] = 'Nama depan pengguna.';
$string['privacy:metadata:firstnamephonetic'] = 'Detail fonetik tentang nama depan pengguna.';
$string['privacy:metadata:fullname'] = 'Nama lengkap untuk kursus ini.';
$string['privacy:metadata:hash'] = 'Hash dari kata sandi sebelumnya.';
$string['privacy:metadata:icq'] = 'Nomor ICQ pengguna.';
$string['privacy:metadata:id'] = 'ID pengguna';
$string['privacy:metadata:idnumber'] = 'Nomor identifikasi yang diberikan oleh institusi';
$string['privacy:metadata:imagealt'] = 'Teks alternatif untuk gambar pengguna.';
$string['privacy:metadata:infotablesummary'] = 'Menyimpan informasi pengguna kustom.';
$string['privacy:metadata:institution'] = 'Institusi tempat pengguna ini menjadi anggota.';
$string['privacy:metadata:lang'] = 'Preferensi pengguna untuk bahasa yang ditampilkan.';
$string['privacy:metadata:lastaccess'] = 'Waktu terakhir pengguna mengakses situs.';
$string['privacy:metadata:lastaccesstablesummary'] = 'Informasi tentang terakhir kali pengguna mengakses kursus.';
$string['privacy:metadata:lastip'] = 'Alamat IP terakhir untuk pengguna.';
$string['privacy:metadata:lastlogin'] = 'Log masuk terakhir dari pengguna ini.';
$string['privacy:metadata:lastname'] = 'Nama belakang pengguna.';
$string['privacy:metadata:lastnamephonetic'] = 'Detail fonetik tentang nama belakang pengguna.';
$string['privacy:metadata:maildigest'] = 'Setelan untuk intisari surel untuk pengguna ini.';
$string['privacy:metadata:maildisplay'] = 'Preferensi bagi pengguna tentang menampilkan alamat surel mereka kepada pengguna lain.';
$string['privacy:metadata:middlename'] = 'Nama tengah pengguna';
$string['privacy:metadata:mnethostid'] = 'Pengidentifikasi untuk hos MNet jika digunakan';
$string['privacy:metadata:model'] = 'Nama perangkat, occam atau iPhone dll.';
$string['privacy:metadata:moodlenetprofile'] = 'Profil MoodleNet untuk pengguna';
$string['privacy:metadata:msn'] = 'Pengidentifikasi MSN pengguna';
$string['privacy:metadata:my_pages'] = 'Halaman pengguna - dasbor dan profil. Tabel ini tidak berisi data pribadi dan hanya digunakan untuk menautkan blok dasbor ke pengguna';
$string['privacy:metadata:my_pages:name'] = 'Nama halaman';
$string['privacy:metadata:my_pages:private'] = 'Apakah halaman bersifat pribadi (dasbor) atau publik (profil) atau tidak';
$string['privacy:metadata:my_pages:userid'] = 'Pengguna yang memiliki halaman ini atau 0 untuk bawaan sistem';
$string['privacy:metadata:password'] = 'Kata sandi untuk pengguna ini untuk masuk ke sistem.';
$string['privacy:metadata:passwordresettablesummary'] = 'Token konfirmasi setelan ulang kata sandi pelacakan tabel';
$string['privacy:metadata:passwordtablesummary'] = 'Log berputar dari hash kata sandi yang sebelumnya digunakan untuk pengguna.';
$string['privacy:metadata:phone'] = 'Nomor telepon untuk pengguna.';
$string['privacy:metadata:picture'] = 'Detail gambar yang terkait dengan pengguna ini.';
$string['privacy:metadata:platform'] = 'Platform perangkat, Android atau iOS, dll.';
$string['privacy:metadata:policyagreed'] = 'Bendera untuk menentukan apakah pengguna telah menyetujui kebijakan situs.';
$string['privacy:metadata:pushid'] = 'Perangkat PUSH token/kunci/pengenal/ID pendaftaran';
$string['privacy:metadata:reason'] = 'Alasan untuk meminta kursus ini.';
$string['privacy:metadata:requester'] = 'ID pengguna yang meminta kursus';
$string['privacy:metadata:requestsummary'] = 'Menyimpan informasi tentang permintaan kursus yang dibuat pengguna.';
$string['privacy:metadata:secret'] = 'Rahasia.. tidak yakin.';
$string['privacy:metadata:sessdata'] = 'Konten sesi';
$string['privacy:metadata:sessiontablesummary'] = 'Penyimpanan sesi berbasis basis data';
$string['privacy:metadata:shortname'] = 'Nama singkat untuk kursus.';
$string['privacy:metadata:sid'] = 'ID sesi';
$string['privacy:metadata:skype'] = 'Tanda pengenal Skype pengguna';
$string['privacy:metadata:state'] = '0 berarti sesi normal';
$string['privacy:metadata:summary'] = 'Deskripsi kursus.';
$string['privacy:metadata:suspended'] = 'Bendera untuk menunjukkan apakah pengguna telah ditangguhkan pada sistem ini.';
$string['privacy:metadata:theme'] = 'Preferensi pengguna untuk tema yang akan ditampilkan.';
$string['privacy:metadata:timeaccess'] = 'Waktu untuk akses ke kursus.';
$string['privacy:metadata:timecreated'] = 'Waktu rekaman ini dibuat.';
$string['privacy:metadata:timemodified'] = 'Waktu ketika rekaman itu dimodifikasi';
$string['privacy:metadata:timerequested'] = 'Waktu pertama kali pengguna meminta setel ulang sandi ini';
$string['privacy:metadata:timererequested'] = 'Waktu pengguna meminta ulang kata sandi.';
$string['privacy:metadata:timezone'] = 'Zona waktu pengguna';
$string['privacy:metadata:token'] = 'set rahasia dan kirimkan surel ke pengguna';
$string['privacy:metadata:trackforums'] = 'Preferensi untuk forum dan melacaknya.';
$string['privacy:metadata:trustbitmask'] = 'The trust bit mask';
$string['privacy:metadata:url'] = 'URL yang terkait dengan pengguna ini.';
$string['privacy:metadata:user_preference:core_user_welcome'] = 'Stempel waktu dicatat ketika pesan selamat datang ditampilkan kepada pengguna untuk pertama kalinya.';
$string['privacy:metadata:user_preferences'] = 'Preferensi yang terkait dengan pengguna tertentu';
$string['privacy:metadata:user_preferences:name'] = 'Nama preferensi';
$string['privacy:metadata:user_preferences:userid'] = 'ID pengguna';
$string['privacy:metadata:user_preferences:value'] = 'Nilai preferensi';
$string['privacy:metadata:userid'] = 'ID pengguna yang ditautkan ke tabel ini.';
$string['privacy:metadata:username'] = 'Nama pengguna untuk pengguna ini.';
$string['privacy:metadata:usertablesummary'] = 'Tabel ini menyimpan data pribadi utama tentang pengguna.';
$string['privacy:metadata:uuid'] = 'UUID vendor perangkat';
$string['privacy:metadata:version'] = 'Versi perangkat, 6.1.2, 4.2.2 dll.';
$string['privacy:metadata:yahoo'] = 'Tanda pengenal Yahoo pengguna';
$string['privacy:passwordhistorypath'] = 'Sejarah kata sandi';
$string['privacy:passwordresetpath'] = 'Setel ulang kata sandi';
$string['privacy:privatefilespath'] = 'Berkas pribadi';
$string['privacy:profileimagespath'] = 'Gambar profil';
$string['privacy:sessionpath'] = 'Sesi data';
$string['selectfiltertype'] = 'Pilih';
$string['supportmessagealternative'] = 'Sebagai gantinya, Anda dapat mengirim surel ke {$a}.';
$string['supportmessagenotsent'] = 'Sayangnya pesan Anda tidak dapat terkirim.';
$string['supportmessagesent'] = 'Your message has been sent.';
$string['supportmessagesentforloggedoutuser'] = 'Hati-hati dengan pesan ini. Pengirim tidak masuk, jadi identitasnya belum dikonfirmasi.';
$string['target:upcomingactivitiesdue'] = 'Aktivitas yang akan datang jatuh tempo';
$string['target:upcomingactivitiesdue_help'] = 'Target ini menghasilkan pengingat untuk aktivitas yang akan datang jatuh tempo.';
$string['target:upcomingactivitiesdueinfo'] = 'Semua wawasan terkait aktivitas yang akan datang tercantum di sini. Para siswa ini telah menerima wawasan ini secara langsung.';
$string['userprofile'] = 'Profil pengguna';
