<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customfield', language 'id', version '4.1'.
 *
 * @package     customfield
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Tindakan';
$string['addingnewcustomfield'] = 'Menambahkan {$a} baru';
$string['addnewcategory'] = 'Tambahkan kategori baru';
$string['afterfield'] = 'Setelah ruas {$a}';
$string['categorynotfound'] = 'Kategori tidak ditemukan';
$string['checked'] = 'Diperiksa';
$string['commonsettings'] = 'Umum';
$string['componentsettings'] = 'Pengaturan komponen';
$string['confirmdeletecategory'] = 'Anda yakin ingin menghapus kategori ini? Semua bidang di dalam kategori juga akan dihapus dan semua data yang terkait dengannya. Tindakan ini tidak bisa dibatalkan.';
$string['confirmdeletefield'] = 'Apakah Anda yakin ingin menghapus ruas ini dan semua data terkait? Tindakan ini tidak bisa dibatalkan.';
$string['createnewcustomfield'] = 'Tambahkan ruas kustom baru';
$string['customfield'] = 'Ruas kustom';
$string['customfielddata'] = 'Data ruas kustom';
$string['customfields'] = 'Ruas kustom';
$string['defaultvalue'] = 'Nilai bawaan';
$string['description'] = 'Deskripsi';
$string['description_help'] = 'Deskripsi ditampilkan dalam formulir di bawah ruas.';
$string['edit'] = 'Edit';
$string['editcategoryname'] = 'Edit nama kategori';
$string['editingfield'] = 'Memperbarui {$a}';
$string['errorfieldtypenotfound'] = 'Jenis ruas {$a} tidak ditemukan';
$string['erroruniquevalues'] = 'Nilai ini telah digunakan.';
$string['eventcategorycreated'] = 'Membuat kategori ruas kustom';
$string['eventcategorydeleted'] = 'Menghapus kategori ruas kustom';
$string['eventcategoryupdated'] = 'Memperbarui kategori ruas kustom';
$string['eventfieldcreated'] = 'Membuat ruas kustom';
$string['eventfielddeleted'] = 'Menghapus ruas kustom';
$string['eventfieldupdated'] = 'Memperbarui ruas kustom';
$string['fieldname'] = 'Nama';
$string['fieldnotfound'] = 'Ruas tidak ditemukan';
$string['fieldshortname'] = 'Nama singkat';
$string['formfieldcheckshortname'] = 'Nama singkat sudah ada';
$string['invalidshortnameerror'] = 'Nama singkat hanya boleh berisi karakter huruf kecil alfanumerik dan garis bawah (_).';
$string['isdataunique'] = 'Data unik';
$string['isdataunique_help'] = 'Setelan ini menentukan apakah nilai yang dimasukkan harus unik dan tidak dimasukkan sebelumnya.';
$string['isfieldrequired'] = 'Dibutuhkan';
$string['isfieldrequired_help'] = 'Ruas wajib adalah ruas yang harus diisi dengan nilai sebelum pengajuan formulir.';
$string['link'] = 'Tautan';
$string['linktarget'] = 'Tautan target';
$string['modify'] = 'Ubah';
$string['movecategory'] = 'Pindahkan "{$a}"';
$string['movefield'] = 'Pindahkan "{$a}"';
$string['no'] = 'Tidak';
$string['nocategories'] = 'Tidak ada ruas kustom dan kategori.';
$string['nopermissionconfigure'] = 'Anda tidak memiliki izin untuk mengonfigurasi ruas di sini.';
$string['notchecked'] = 'Tidak diperiksa';
$string['otherfields'] = 'Ruas lainnya';
$string['otherfieldsn'] = 'Ruas lainnya {$a}';
$string['privacy:metadata:customfield_data'] = 'Mewakili data ruas kustom yang disimpan ke konteks';
$string['privacy:metadata:customfield_data:charvalue'] = 'Nilai data ketika itu adalah karakter';
$string['privacy:metadata:customfield_data:contextid'] = 'ID konteks tempat data disimpan';
$string['privacy:metadata:customfield_data:decvalue'] = 'Nilai data, jika berupa desimal';
$string['privacy:metadata:customfield_data:fieldid'] = 'ID definisi ruas';
$string['privacy:metadata:customfield_data:instanceid'] = 'ID model yang terkait dengan data';
$string['privacy:metadata:customfield_data:intvalue'] = 'Nilai data, jika berupa bilangan bulat';
$string['privacy:metadata:customfield_data:shortcharvalue'] = 'Nilai data ketika itu adalah karakter pendek';
$string['privacy:metadata:customfield_data:timecreated'] = 'Waktu saat data dibuat';
$string['privacy:metadata:customfield_data:timemodified'] = 'Waktu ketika data terakhir diubah';
$string['privacy:metadata:customfield_data:value'] = 'Nilai data, ketika itu adalah teks';
$string['privacy:metadata:customfield_data:valueformat'] = 'Format nilainya, ketika itu adalah teks';
$string['privacy:metadata:customfieldpluginsummary'] = 'Ruas untuk berbagai komponen';
$string['privacy:metadata:filepurpose'] = 'Berkas yang dilampirkan ke data ruas kustom';
$string['shortname'] = 'Nama singkat';
$string['shortname_help'] = 'Nama singkat harus unik dan hanya boleh berisi karakter huruf kecil alfanumerik dan garis bawah (_). Itu tidak ditampilkan di mana pun di situs, tetapi dapat digunakan untuk sinkronisasi dengan sistem eksternal atau dalam layanan web.';
$string['showdate'] = 'Tampilkan tanggal';
$string['specificsettings'] = 'Setelan spesifik';
$string['therearenofields'] = 'Tidak ada ruas dalam kategori ini';
$string['totopofcategory'] = 'Ke atas kategori {$a}';
$string['type'] = 'Jenis';
$string['unknownhandler'] = 'Tidak dapat menemukan penangan ruas kustom untuk komponen {$a->component} dan area {$a->area}.';
$string['yes'] = 'Ya';
