<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'id', version '4.1'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptandaddcontact'] = 'Terima dan tambahkan ke kontak';
$string['addcontact'] = 'Tambahkan kontak';
$string['addcontactconfirm'] = 'Apakah Anda yakin ingin menambahkan {$a} ke kontak Anda?';
$string['addtofavourites'] = 'Percakapan bintang';
$string['addtoyourcontacts'] = 'Tambahkan ke Kontak';
$string['addtoyourcontactsandmessage'] = 'Tambahkan ke kontak dan pesan';
$string['ago'] = '{$a} yang lalu';
$string['allusers'] = 'Semua pesan dari semua pengguna';
$string['backto'] = 'Kembali ke {$a}';
$string['backupmessageshelp'] = 'Apabila diaktifkan, pesan-pesan instan akan dimasukkan pada pencadangan otomatis situs';
$string['blockcontact'] = 'Blokir kontak';
$string['blockedusers'] = 'Pengguna diblokir';
$string['blocknoncontacts'] = 'Cegah pengguna yang tidak ada dalam kontak untuk mengirim pesan kepada saya';
$string['blockuser'] = 'Blokir pengguna';
$string['blockuserconfirm'] = 'Apakah Anda yakin ingin memblokir {$a}?';
$string['blockuserconfirmbutton'] = 'Blok';
$string['cancelselection'] = 'Batalkan pilihan pesan';
$string['cantblockuser'] = 'Anda tidak dapat memblokir {$a} karena memiliki peran dengan izin untuk mengirim pesan ke semua pengguna.';
$string['contactableprivacy'] = 'Terima pesan dari:';
$string['contactableprivacy_coursemember'] = 'Kontak saya dan siapa saja di kursus saya';
$string['contactableprivacy_onlycontacts'] = 'Kontak saya saja';
$string['contactableprivacy_site'] = 'Siapa pun di situs';
$string['contactblocked'] = 'Kontak diblokir';
$string['contactrequests'] = 'Permintaan kontak';
$string['contactrequestsent'] = 'Permintaan kontak telah terkirim';
$string['contacts'] = 'Kontak';
$string['conversationactions'] = 'Menu tindakan percakapan';
$string['decline'] = 'Tolak';
$string['defaultmessageoutputs'] = 'Setelan Notifikasi';
$string['defaults'] = 'Bawaan';
$string['deleteallconfirm'] = 'Anda yakin ingin menghapus seluruh percakapan ini? Ini tidak akan menghapusnya untuk peserta percakapan lain.';
$string['deleteallmessages'] = 'Hapus semua pesan';
$string['deleteallselfconfirm'] = 'Apakah Anda yakin ingin menghapus seluruh percakapan pribadi ini?';
$string['deleteconversation'] = 'Hapus percakapan';
$string['deleteforeveryone'] = 'Hapus untuk saya dan untuk semua orang';
$string['deleteforeveryoneselectedmessagesconfirm'] = 'Apakah Anda yakin ingin menghapus pesan terpilih?';
$string['deleteselectedmessages'] = 'Hapus pesan terpilih';
$string['deleteselectedmessagesconfirm'] = 'Apakah Anda yakin ingin menghapus pesan yang dipilih? Ini tidak akan menghapusnya untuk peserta percakapan lainnya.';
$string['deleteselectedmessagesconfirmselfconversation'] = 'Apakah Anda yakin ingin menghapus pesan pribadi yang dipilih?';
$string['disableall'] = 'Nonaktifkan notifikasi';
$string['disabled'] = 'Olah pesan dinonaktifkan pada situs ini';
$string['disallowed'] = '';
$string['editmessages'] = 'Mengedit pesan';
$string['emailtagline'] = 'Ini adalah salinan pesan yang dikirimkan kepada Anda di situs {$a->sitename}. Buka <a href="{$a->url}">{$a->url}</a> untuk membalas.';
$string['enabled'] = 'Diaktifkan';
$string['errorcallingprocessor'] = 'Kesalahan memanggil keluaran yang ditentukan';
$string['errorconversationdoesnotexist'] = 'Percakapan tidak ada';
$string['errormessagetoolong'] = 'Pesan lebih panjang dari maksimum yang diizinkan.';
$string['errortranslatingdefault'] = 'Galat ketika menerjemahkan setelan bawaan yang disediakan oleh plugin, sebagai gantinya, setelan bawaan sistem digunakan.';
$string['eventgroupmessagesent'] = 'Pesan grup terkirim';
$string['eventmessagecontactadded'] = 'Kontak pesan ditambahkan';
$string['eventmessagecontactremoved'] = 'Kontak pesan dihapus';
$string['eventmessagedeleted'] = 'Pesan dihapus';
$string['eventmessagesent'] = 'Pesan terkirim';
$string['eventmessageuserblocked'] = 'Pengguna diblokir';
$string['eventmessageuserunblocked'] = 'Pengguna tidak diblokir';
$string['eventmessageviewed'] = 'Pesan dilihat';
$string['eventnotificationsent'] = 'Mengirim notifikasi';
$string['eventnotificationviewed'] = 'Melihat notifikasi';
$string['forced'] = 'Dipaksakan';
$string['forcedmessage'] = 'Dikunci pada';
$string['groupconversations'] = 'Grup';
$string['groupinfo'] = 'Info grup';
$string['guestnoeditmessage'] = 'Pengguna tamu tidak dapat menyunting opsi olah pesan';
$string['guestnoeditmessageother'] = 'Pengguna tamu tidak dapat menyunting opsi olah pesan pengguna lain';
$string['hidemessagewindow'] = 'Sembunyikan jendela pesan';
$string['hidenotificationwindow'] = 'Sembunyikan jendela notifikasi';
$string['individualconversations'] = 'Privat';
$string['info'] = 'Info pengguna';
$string['isnotinyourcontacts'] = '{$a} tidak ada di kontak Anda';
$string['loadmore'] = 'Muat lebih banyak';
$string['loggedin'] = 'Online';
$string['loggedin_help'] = 'Konfigurasikan bagaimana Anda ingin menerima pemberitahuan saat Anda masuk ke Moodle';
$string['loggedindescription'] = 'Ketika saya masuk';
$string['loggedoff'] = 'Offline';
$string['loggedoff_help'] = 'Konfigurasikan bagaimana Anda ingin menerima pemberitahuan saat Anda tidak masuk ke Moodle';
$string['loggedoffdescription'] = 'Ketika saya offline';
$string['managemessageoutputs'] = 'Preferensi notifikasi bawaan';
$string['message'] = 'Pesan';
$string['messagecontactrequest'] = '{$a->user} meminta untuk ditambahkan sebagai kontak. Kunjungi halaman <a href="{$a->url}">permintaan kontak</a> Anda untuk menanggapi permintaan tersebut';
$string['messagecontactrequestsubject'] = '{$a->sitename}: Permintaan kontak dari {$a->user}';
$string['messagecontentaudio'] = 'Audio';
$string['messagecontentimage'] = 'Gambar';
$string['messagecontentmultimediageneral'] = 'Media lainnya';
$string['messagecontentvideo'] = 'Video';
$string['messagedrawerviewcontact'] = 'Detail pengguna untuk {$a}';
$string['messagedrawerviewcontacts'] = 'Kontak pesan';
$string['messagedrawerviewconversation'] = 'Percakapan dengan {$a}';
$string['messagedrawerviewgroupinfo'] = 'Detail grup untuk {$a}';
$string['messagedrawerviewoverview'] = 'Ikhtisar pesan';
$string['messagedrawerviewsearch'] = 'Hasil penelusuran pesan untuk {$a}';
$string['messagedrawerviewsettings'] = 'Setelan pesan';
$string['messageoutputs'] = 'Pengaya notifikasi';
$string['messagepreferences'] = 'Preferensi pesan';
$string['messages'] = 'Pesan-pesan';
$string['messagesselected:'] = 'Pesan terpilih:';
$string['messagetextrequired'] = 'Silakan masukkan teks pesan';
$string['messagingdatahasnotbeenmigrated'] = 'Pesan Anda untuk sementara tidak tersedia karena peningkatan pada infrastruktur olah pesan. Harap tunggu sampai mereka dipindahkan.';
$string['muteconversation'] = 'Bisu';
$string['mutedconversation'] = 'Membisukan percakapan';
$string['newmessage'] = 'Pesan baru';
$string['newmessagesearch'] = 'Pilih atau cari kontak untuk mengirim pesan baru.';
$string['newonlymsg'] = 'Hanya tampilkan yang baru';
$string['nocontactrequests'] = 'Tidak ada permintaan kontak';
$string['nocontacts'] = 'Tidak ada kontak';
$string['nocontactsgetstarted'] = 'Tidak ada kontak';
$string['nofavourites'] = 'Tidak ada percakapan yang berkilau bintangnya';
$string['noframesjs'] = 'Gunakan antarmuka yang lebih mudah diakses';
$string['nogroupconversations'] = 'Tidak ada percakapan grup';
$string['noindividualconversations'] = 'Tidak ada percakapan privat';
$string['nomessagesfound'] = 'Tidak ada pesan ditemukan';
$string['noncontacts'] = 'Non-kontak';
$string['nonotifications'] = 'Anda tidak memiliki notifikasi';
$string['noparticipants'] = 'Tidak ada peserta';
$string['noreply'] = 'Jangan membalas pesan ini';
$string['notificationdatahasnotbeenmigrated'] = 'Notifikasi Anda untuk sementara tidak tersedia karena peningkatan pada infrastruktur notifikasi. Harap tunggu sampai mereka dipindahkan.';
$string['notificationimage'] = 'Gambar notifikasi';
$string['notificationpreferences'] = 'Preferensi notifikasi';
$string['notifications'] = 'Notifikasi';
$string['notificationwindow'] = 'Jendela notifikasi';
$string['notincontacts'] = 'Anda perlu menambahkan {$a} ke kontak Anda agar dapat mengirimi mereka pesan.';
$string['notincontactsheading'] = '{$a} tidak ada di kontak Anda';
$string['numparticipants'] = '{$a} peserta';
$string['off'] = 'Padam';
$string['offline'] = 'Offline';
$string['on'] = 'Menyala';
$string['online'] = 'Online';
$string['otherparticipants'] = 'Peserta lainnya';
$string['outputnotavailable'] = 'Tidak tersedia';
$string['page-message-x'] = 'Setiap halaman pesan';
$string['participants'] = 'Peserta';
$string['pendingcontactrequests'] = 'Terdapat {$a} permintaan kontak yang tertunda';
$string['permitted'] = 'Diizinkan';
$string['privacy'] = 'Privasi';
$string['privacy:export:conversationprefix'] = 'Percakapan:';
$string['privacy:metadata:core_favourites'] = 'Percakapan yang dibintangi oleh pengguna';
$string['privacy:metadata:message_contact_requests'] = 'Daftar permintaan kontak';
$string['privacy:metadata:message_contact_requests:requesteduserid'] = 'ID pengguna yang menerima permintaan kontak';
$string['privacy:metadata:message_contact_requests:timecreated'] = 'Waktu ketika permintaan kontak dibuat';
$string['privacy:metadata:message_contact_requests:userid'] = 'ID pengguna yang mengirim permintaan kontak';
$string['privacy:metadata:message_contacts'] = 'Daftar kontak';
$string['privacy:metadata:message_contacts:contactid'] = 'ID pengguna yang merupakan kontak';
$string['privacy:metadata:message_contacts:timecreated'] = 'Waktu ketika kontak dibuat';
$string['privacy:metadata:message_contacts:userid'] = 'ID pengguna yang daftar kontaknya kami lihat';
$string['privacy:metadata:message_conversation_actions'] = 'Daftar tindakan pengguna percakapan';
$string['privacy:metadata:message_conversation_actions:action'] = 'Tindakan yang dilakukan';
$string['privacy:metadata:message_conversation_actions:conversationid'] = 'ID percakapan milik tindakan ini';
$string['privacy:metadata:message_conversation_actions:timecreated'] = 'Waktu ketika aksi itu dibuat';
$string['privacy:metadata:message_conversation_actions:userid'] = 'ID pengguna yang melakukan tindakan ini';
$string['privacy:metadata:message_conversation_members'] = 'Daftar pengguna dalam percakapan';
$string['privacy:metadata:message_conversation_members:conversationid'] = 'ID percakapan';
$string['privacy:metadata:message_conversation_members:timecreated'] = 'Waktu ketika anggota dibuat';
$string['privacy:metadata:message_conversation_members:userid'] = 'ID pengguna dalam percakapan';
$string['privacy:metadata:message_user_actions'] = 'Daftar tindakan pengguna pesan';
$string['privacy:metadata:message_user_actions:action'] = 'Daftar tindakan pengguna pesan';
$string['privacy:metadata:message_user_actions:messageid'] = 'ID dari pesan milik tindakan ini';
$string['privacy:metadata:message_user_actions:timecreated'] = 'Waktu ketika aksi itu dibuat';
$string['privacy:metadata:message_user_actions:userid'] = 'ID pengguna yang melakukan tindakan ini';
$string['privacy:metadata:message_users_blocked'] = 'Daftar pengguna yang diblokir';
$string['privacy:metadata:message_users_blocked:blockeduserid'] = 'ID pengguna yang diblokir';
$string['privacy:metadata:message_users_blocked:timecreated'] = 'Waktu ketika tindakan yang diblokir dibuat';
$string['privacy:metadata:message_users_blocked:userid'] = 'ID pengguna yang melakukan tindakan yang diblokir';
$string['privacy:metadata:messages'] = 'Pesan';
$string['privacy:metadata:messages:conversationid'] = 'ID percakapan';
$string['privacy:metadata:messages:customdata'] = 'Data khusus, biasanya berisi ID internal dan URL publik dari gambar pengirim (pengguna atau grup)';
$string['privacy:metadata:messages:fullmessage'] = 'Pesan lengkap';
$string['privacy:metadata:messages:fullmessageformat'] = 'Format pesan lengkap';
$string['privacy:metadata:messages:fullmessagehtml'] = 'Format HTML dari pesan lengkap';
$string['privacy:metadata:messages:smallmessage'] = 'Versi kecil dari pesan';
$string['privacy:metadata:messages:subject'] = 'Subjek pesan';
$string['privacy:metadata:messages:timecreated'] = 'Waktu ketika pesan dibuat';
$string['privacy:metadata:messages:useridfrom'] = 'ID pengguna yang mengirim pesan';
$string['privacy:metadata:notifications'] = 'Notifikasi';
$string['privacy:metadata:notifications:component'] = 'Komponen yang bertanggung jawab untuk mengirim notifikasi';
$string['privacy:metadata:notifications:contexturl'] = 'URL yang terkait dengan notifikasi ini';
$string['privacy:metadata:notifications:contexturlname'] = 'Nama konteksnya';
$string['privacy:metadata:notifications:customdata'] = 'Data kustom, biasanya berisi ID internal dan URL publik dari gambar pengirim (jika ada)';
$string['privacy:metadata:notifications:eventtype'] = 'Jenis acara';
$string['privacy:metadata:notifications:fullmessage'] = 'Notifikasi lengkap';
$string['privacy:metadata:notifications:fullmessageformat'] = 'Format notfikasi';
$string['privacy:metadata:notifications:fullmessagehtml'] = 'HTML notifikasi';
$string['privacy:metadata:notifications:smallmessage'] = 'Pesan kecil dari notifikasi';
$string['privacy:metadata:notifications:subject'] = 'Subjek notifikasi';
$string['privacy:metadata:notifications:timecreated'] = 'Waktu ketika membuat notifikasi';
$string['privacy:metadata:notifications:timeread'] = 'Waktu ketika notifikasi dibaca';
$string['privacy:metadata:notifications:useridfrom'] = 'ID pengguna yang mengirim notifikasi';
$string['privacy:metadata:notifications:useridto'] = 'ID pengguna yang menerima notifikasi';
$string['privacy:metadata:preference:core_message_settings'] = 'Setelan yang terkait dengan olah pesan';
$string['privacy:request:preference:set'] = 'Nilai setelan \'{$a->name}\' adalah \'{$a->value}\'';
$string['privacy_desc'] = 'Anda dapat membatasi siapa yang dapat mengirimi Anda pesan';
$string['processorsettings'] = 'Setelan prosesor';
$string['providerenabled'] = 'Mengirim status aktif "{$a}"';
$string['providerprocesorisdisallowed'] = '"{$a->provider}" pada "{$a->processor}" terkunci';
$string['providerprocesorislocked'] = '"{$a->provider}" pada "{$a->processor}" terkunci';
$string['removecontact'] = 'Hapus kontak';
$string['removecontactconfirm'] = 'Apakah Anda yakin ingin menghapus {$a} dari kontak Anda?';
$string['removecoursefilter'] = 'Hapus filter untuk kursus {$a}';
$string['removefromfavourites'] = 'Hapus bintang percakapan';
$string['removefromyourcontacts'] = 'Hapus dari kontak';
$string['requirecontacttomessage'] = 'Anda perlu meminta {$a} untuk menambahkan Anda sebagai kontak agar dapat mengirim pesan kepada mereka.';
$string['requiresconfiguration'] = 'Membutuhkan konfigurasi';
$string['searchcombined'] = 'Cari orang dan pesan';
$string['searchforuser'] = 'Cari pengguna';
$string['searchforuserorcourse'] = 'Cari pengguna atau kursus';
$string['searchmessages'] = 'Cari pesan';
$string['seeall'] = 'Lihat semua';
$string['selectmessagestodelete'] = 'Pilih pesan untuk dihapus';
$string['selectnotificationtoview'] = 'Pilih dari daftar notifikasi di samping untuk melihat detail lebih lanjut';
$string['selfconversation'] = 'Ruang pribadi';
$string['selfconversationdefaultmessage'] = 'Simpan konsep pesan, tautan, catatan, dll. Untuk diakses nanti.';
$string['send'] = 'Kirim';
$string['sendbulkmessage'] = 'Kirim pesan ke {$a} orang';
$string['sendbulkmessagesent'] = 'Pesan terkirim ke {$a} orang';
$string['sendbulkmessagesentsingle'] = 'Pesan terkirim ke 1 orang';
$string['sendbulkmessagesingle'] = 'Kirim pesan ke 1 orang';
$string['sendcontactrequest'] = 'Kirim permintaan kontak';
$string['sender'] = '{$a}:';
$string['sendingvia'] = 'Mengirim "{$a->provider}" melalui "{$a->processor}"';
$string['sendingviaenabled'] = 'Mengirim "{$a->provider}" melalui status "{$a->processor}" diaktifkan';
$string['sendingvialocked'] = 'Mengirim "{$a->provider}" melalui "{$a->processor}" status terkunci';
$string['sendingviawhen'] = 'Mengirim "{$a->provider}" melalui "{$a->processor}" ketika {$a->state}';
$string['sendmessage'] = 'Kirim pesan';
$string['sendmessageto'] = 'Kirim pesan kepada {$a}';
$string['sendmessagetopopup'] = 'Kirim pesan kepada {$a} - jendela baru';
$string['settings'] = 'Pengaturan';
$string['showmessagewindownonew'] = 'Tampilkan jendela pesan tanpa pesan baru';
$string['showmessagewindowwithcount'] = 'Tampilkan jendela pesan dengan {$a} pesan baru';
$string['shownotificationwindownonew'] = 'di samping untuk melihat detail lebih lanjut';
$string['shownotificationwindowwithcount'] = 'Tampilkan jendela notifikasi dengan {$a} notifikasi baru';
$string['togglemessagemenu'] = 'Alihkan laci olah pesan';
$string['togglenotificationmenu'] = 'Alihkan menu notifikasi';
$string['totalconversations'] = '{$a} total percakapan';
$string['touserdoesntexist'] = 'Anda tidak dapat mengirim pesan ke ID pengguna ({$a}) yang tidak ada.';
$string['unabletomessage'] = 'Anda tidak dapat mengirim pesan kepada pengguna ini';
$string['unblock'] = 'Buka blokir';
$string['unblockcontact'] = 'Buka blokiran kontak';
$string['unblockuser'] = 'Buka blokir pengguna';
$string['unblockuserconfirm'] = 'Buka blokir pengguna';
$string['unknownuser'] = 'Pengguna tidak dikenal';
$string['unmuteconversation'] = 'Suarakan';
$string['unreadconversations'] = 'Terdapat {$a} percakapan yang belum dibaca';
$string['unreadmessages'] = 'Terdapat {$a} pesan yang belum dibaca';
$string['unreadnewgroupconversationmessage'] = 'Pesan baru dari {$a->name} di {$a->conversationname}';
$string['unreadnewmessage'] = 'Pesan baru dari {$a}';
$string['unreadnotification'] = 'Notifikasi belum dibaca: {$a}';
$string['unreadnotifications'] = 'Terdapat {$a} notifikasi yang belum dibaca';
$string['useentertosend'] = 'Gunakan enter untuk mengirim';
$string['usercantbemessaged'] = 'Anda tidak dapat mengirim pesan {$a} karena preferensi pesan mereka. Coba tambahkan mereka sebagai kontak.';
$string['userwouldliketocontactyou'] = '{$a} ingin menghubungi Anda';
$string['viewfullnotification'] = 'Lihat pemberitahuan lengkap';
$string['viewmessageswith'] = 'Lihat pesan dengan {$a}';
$string['viewnotificationresource'] = 'Menuju: {$a}';
$string['viewunreadmessageswith'] = 'Lihat pesan yang belum dibaca dengan {$a}';
$string['wouldliketocontactyou'] = 'Ingin menghubungi Anda';
$string['writeamessage'] = 'Menulis pesan...';
$string['you'] = 'Anda:';
$string['youhaveblockeduser'] = 'Anda telah memblokir pengguna ini.';
$string['yourcontactrequestpending'] = 'Permintaan kontak Anda sedang ditangguhkan dengan {$a}';
